package cn.net.cpzslibs.prot.bean.req;

public class Prot10078ReqBean {
	private String label_id ;//"label_id ": “1234567890”,
	private String company_id;//“company_id”: “1234567890”,
	private String device_id;//“device_id”: “1001”,
	private String sale_area;//“sale_area”:”北京”,
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getDevice_id() {
		return device_id;
	}
	public void setDevice_id(String device_id) {
		this.device_id = device_id;
	}
	public String getSale_area() {
		return sale_area;
	}
	public void setSale_area(String sale_area) {
		this.sale_area = sale_area;
	}
	@Override
	public String toString() {
		return "Prot10078ReqBean [label_id=" + label_id + ", company_id=" + company_id + ", device_id=" + device_id
				+ ", sale_area=" + sale_area + "]";
	}

}
